﻿body {
background: #ebddb9;
}

img {
    border-style:none;
}

div img {
     vertical-align:middle;
}


#maina {
          height: 480px;
          width: 640px;
       position: absolute;  
       top:10px;
       left: 50%; 
       margin: 0px 0px 0px -320px; 
       padding: 0px;
}




.about {
          height: 480px;
          width: 320px;
       position: absolute; 
        top: 15px;
       margin: 0px; 
       padding: 0px;
}

.modoru {
          height: 120px;
          width: 120px;
       position: absolute; 
        top: 400px;
        left: 205px;
}

.bana {
        height: 40px;
        width: 200px;
       position: absolute; 
        top: 345px;
        left:380px;
}
